﻿body { background:#f5f5f5;}
.top { width:7.2rem; height:.95rem; text-align:center; line-height:.95rem; font-size:.36rem; border-bottom:1px solid #f0f0f0; background:#ffffff; position:fixed; top:0; z-index:9;}

ul.tabs {height: .76rem;border-bottom: 1px solid #f0f0f0; width:7.2rem; background:#ffffff; position:fixed; top:.95rem; z-index:9;}
ul.tabs li {float: left; width:2.4rem; height:.76rem; line-height:.76rem;overflow: hidden;}
ul.tabs li a { display:block; width:2.4rem; height:.76rem; text-align:center; font-size:.28rem; color:#333333;}
ul.tabs li a:hover { color:#fe6700;}	
ul.tabs li.active a { color:#fe6700 !important; border-bottom:.05rem solid #fe6700;}
.tab_container {clear: both; width:7.2rem;background: #fff; }
.tab_content { margin-bottom:.2rem;}
.hot_ul { width:7.2rem; margin:auto;}
.hot_ul li { width:7.2rem; padding:.2rem; border-bottom:1px solid #f0f0f0; background:#ffffff; }
.hot_ul li img { float:left; width:2.2rem; height:1.38rem;}
.hot_sp { float:right; width:4.36rem; height:1.68rem;}
.hot_sp h3 { display:block; width:4.36rem; height:.35rem; line-height:.35rem; font-size:.28rem; color:#333333;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.hot_sp_sales { display:block; font-size:.24rem; color:#999999;}
.hot_sp_sales b { font-weight:normal; color:#fe6700;}
.hot_sp_rs { float:left; height:.5rem; line-height:.5rem; font-size:.24rem; color:#696e71; }
.hot_sp_rs b { color:#fe6700; font-weight:normal;}
.hot_sp_btn { float:right; width:3.5rem; height:.5rem; border:1px solid #fe6700; border-radius:.05rem; overflow:hidden;}
.hot_sp_btn span { float:left; width:1.55rem; height:.5rem; line-height:.5rem; text-align:center; font-size:.28rem; color:#fe6700;}
.hot_sp_btn samp { float:right; width:1.8rem; height:.5rem;  text-align:center; line-height:.52rem; font-size:.24rem; color:#ffffff; background:#fe6700;}

.yiyuan { width:7.2rem; height:.9rem; background:url(../images/yiyuan.jpg) no-repeat; background-size:7.2rem .9rem; margin:auto; margin-top:.82rem;}

.ljhl { width:7.2rem; margin:auto; overflow:hidden; font-size:0;}
.ljhl img { width:7.2rem;}
.ljhl_a { display:block; width:2.96rem; height:.57rem; background:url(../images/ljlh-7.jpg) no-repeat; background-size:2.96rem .57rem; margin:auto; margin-bottom:.5rem; margin-top:.3rem;}

.hot2_list { width:7.2rem; margin:auto; margin-top:.76rem; background:#ffffff; overflow:hidden;}
.hot2_list li a { display:block; width:7.2rem; height:1.1rem; border-bottom:1px solid #f0f0f0;}
.hot2_list li a span { float:left; width:1rem; height:1.1rem; text-align:center; line-height:1.1rem; font-size:.32rem; color:#666666;}
.hot2_list li a .h_sp1 { background:url(../images/hot-1.jpg) center no-repeat; background-size:.7rem .7rem;}
.hot2_list li a .h_sp2 { background:url(../images/hot-2.jpg) center no-repeat; background-size:.7rem .7rem;}
.hot2_list li a .h_sp3 { background:url(../images/hot-3.jpg) center no-repeat; background-size:.7rem .7rem;}
.hot2_list li a img { float:left; width:.8rem; height:.8rem; border-radius:50%; margin-top:.15rem; margin-right:.25rem;}
.hot2_list li a samp { float:left; width:1.5rem; height:1.1rem; line-height:1.1rem; font-size:.28rem; color:#666666; margin-right:.2rem; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.hot2_list li a b { float:left; width:3.1rem; height:1.1rem; line-height:1.1rem; font-size:.28rem; color:#666666; font-weight:normal; text-indent:.3rem; overflow:hidden;}
.hot2_list .i a samp {color:#fe6700;}
.hot2_list .i a b {color:#fe6700;}






